import request from '@/utils/request'



// 查询设备详细
export function getInfoLatestTime(deviceId) {
  return request({
    url: '/base/sensor/LatestTime/' + deviceId,
    method: 'get'
  })
}

export function listSensorStatistics(deviceId) {
  return request({
    url: '/base/sensor/listSensorStatistics/' + deviceId,
    method: 'get',
  })
}
